.container.contact-info {
	background: #CAEAFF;
	padding-bottom: 10px;
}
.contact-title {
	text-align: center;
}
.row.chat-bucket, .row.submit-ticket, .row.call-number {
	background: #fff;
	margin-bottom: 2px;
}

.row.chat-bucket .col-left.chat {
	background: url(/static/roxio/images/support/ico-chat.png);
	background-position: 20px 20px;
	background-size: 60px 60px;
	background-repeat: no-repeat;
	padding-left: 100px;	
}

.row.submit-ticket .col-left.chat {
	background: url(/static/roxio/images/support/ico-form.png);
	background-position: 20px 20px;
	background-size: 60px 60px;
	background-repeat: no-repeat;
	padding-left: 100px;	
}

.row.call-number .col-left.chat {
	background: url(/static/roxio/images/support/ico-call.png);
	background-position: 20px 20px;
	background-size: 60px 60px;
	background-repeat: no-repeat;
	padding-left: 100px;	
}

.row.chat-bucket .col-right {
	padding-top: 40px;
}

.row.submit-ticket .col-right {
	padding-top: 40px;
}

.row.call-number .col-right {	
	padding-top: 20px;
}

#international-numbers {
	background: #F2F2F2;
}

#international-numbers .row {
	padding-bottom: 20px;
}


#international-numbers h4 {
	border-bottom: 1px solid #ccc;
}


.contact-buckets .col-left {
	padding: 40px 0 35px 40px;
	font-size: 120%;
}
.contact-buckets p {
	margin: 0;
	padding: 0;
}
.container .buckets .download, .container .buckets .knowledgebase, .container .buckets .orders, .container .buckets .forum {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.container .buckets {
	padding-top: 20px;
	padding-bottom: 20px;
}


.container .buckets .icon{width:107px;height:107px;margin: 0 auto 15px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.container .buckets .download:hover .icon, .container .buckets .knowledgebase:hover .icon, .container .buckets .orders:hover .icon, .container .buckets .forum:hover .icon{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter: gray;}
.container .buckets .download .icon {
	background: url('/static/roxio/images/support/ico-download.png');
}
.container .buckets .knowledgebase .icon {
	background: url('/static/roxio/images/support/ico-knowledgebase.png');
}
.container .buckets .orders .icon {
	background: url('/static/roxio/images/support/ico-orders.png');
}
.container .buckets .forum .icon {
	background: url('/static/roxio/images/support/ico-account.png');
}

.mailing-address {
	border-top: 1px solid #ccc;
}

.mailing-address h2 {
	font-size: 140%;
}

.mailing-address h4 {
	font-size: 120%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}

.address {
	padding-bottom: 20px;
}

.address p {
	padding: 0;
	margin: 0;
}

.note {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}
.note p {
}